html,body {
  height: 100%;
}
body {
  color: #000;
  background: #aaa;
  min-width: 960px;
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size: 1em;
  margin-top: .5em;
}
p {
  font-size: 90%;
  font-weight: normal;
  font-style: normal;
  margin-left: 0em;
  margin-right: 0em;
  text-align: justify;
}
.pbox {
  border: 2px solid #4e5ea6;
  margin-right: 1em;
  margin-left: 13em;
  padding: 1em;
}
p.clear {
  clear: both;
  margin-top: 0px;
}
.indent {
  left-margin: 15em;
}
h1 {
  font-style: normal;
  font-weight: bold;
  margin-top: 30px;
  text-align: left;
  font-size: 180%;
}
a {
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
hr {
  margin-top: 3em;
  margin-bottom: 3em;
  width: 650px;
  color: #a6964e;
  background-color: #a6964e;
  height: 2px;
}
#banner {
  margin: 0px;
  padding: 0px:
  border: none;
}
#container {
  width: 960px;
  min-height: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 3em;
  background-color: #fff;
}
#menu {
  float: left;
  position: relative;
  border: none;
  margin: 35px 2em 2em 1.5em;
  padding: 0px;
  width: 11em;
  font-size: 90%;
}
#menu img {
  position: absolute;
  border: none;
}
#menu ul {
  padding: 0px;
  margin: 0px;
  border: 6px solid #4e5ea6;
  list-style-type: none;
  text-align: left;
}
#menu ul li {
  padding: 0px;
  margin: 0px;
  border: none;
  text-align: center;
  height: 1.6em;
}
#menu ul li a {
  background-color: white;
  color: #4e5ea6;
  height: 1.3em;
  padding-top:.3em;
  margin: 0px;
  display: block;
  text-decoration: none;
  outline: none;
}
#menu ul li a:visited {
  color: #4e5ea6;
}
#menu ul li a:hover {
  position: relative;
  z-index: 5;
  background-color: #4e5ea6;
  color: white;
}
#menu ul li a:active {
  color: #4e5ea6;
}
.topleft {
  top: 0px;
  left: 0px;
}
.topright {
  top: 0px;
  right: 0px;
}
.bottomleft {
  bottom: 0px;
  left: 0px;
}
.bottomright {
  bottom: 0px;
  right: 0px;
}
#content {
  margin-left: 2em;
  margin-right: 2em;
}
#content ul {
  font-size: 90%;
  list-style-position: outside;
}
#content ol {
  font-size: 90%;
  list-style-position: outside;
}
.listtable {
  font-size: 90%;
  }
.listtable td {
  vertical-align: top;
}
.listtable td img {
  width: .3em;
  height: .3em;
  position: relative;
  top: .4em;
}
#contactform {
  margin-left: 2em;
  margin-top: 1em;
}
#contactform table {
  text-align: center;
}
#contactform td {
  text-align: left;
}
#contactform label {
  margin-left: 1em;
}
.logotable {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}
#hotels {
  border-collapse: collapse;
  border: 1px solid #4e5ea6;
  margin-left: auto;
  margin-right: auto;
  margin-top: 1em;
  margin-bottom: 2em;
}
#hotels td,#hotels th {
  text-align:center;
  border: 1px solid #4e5ea6;
  padding: 0.3em 1em 0.3em 1em;
}
.expo {
  margin-left: auto;
  margin-right: auto;
  text-align:center;
}
.expo td {
  padding: 2em;
}
.expo a img {
  border: 0;
}
.neatlist table {
  margin:0em;
  padding:0em;
}
.neatlist td {
  margin:0em;
  padding:0em;
}
.neatlist ul {
  margin: 0em;
  padding: 0em;
}
.neatlist ol {
  margin: 0em;
  padding: 0em;
}
.neatlist li {
  list-style-position: outside;
  margin: 0em;
  margin-left:1.5em;
  margin-bottom:.5em;
  padding:0em;
}
.catlist table {
  margin:0em;
  padding:0em;
}
.catlist tr {
  margin:0em;
  padding:0em;
}
.catlist td {
  margin:0em;
  padding:0em;
}
.catlist ul {
  margin:0em;
  padding:0em;
}
.catlist li {
  margin:0em;
  padding:0em;
}
.catlist li {
  list-style-type: none;
  margin-left:4em;
  margin-bottom:.2em;
}
.catlist a:visited {
  color:blue;
}

table.evlist {
  margin-left: 1em;
}
table.evlist td {
  vertical-align:top;
  padding:.5em .5em 0em .5em;
}
table.evlist th {
  vertical-align:top;
  text-align:left;
  padding-top:1em;
}
.c1 {
  text-align:right;
  width:3em;
}
.c2 {
  width:13em;
}
.c2x {
  width:20em;
}
.acclist table {
  margin:0em;
  padding:0em;
  text-align:justify;
}
.acclist td {
  margin:0em;
  padding:0em;
}
.acclist ul {
  margin: 0em;
  padding: 0em;
  text-align:justify;
}
.acclist ol {
  margin: 0em;
  padding: 0em;
}
.acclist li {
  list-style-position: outside;
  margin: 0em;
  margin-left:1.5em;
  margin-bottom:.5em;
  padding:0em;
}

</style>

